## menu-cache 0.3.3

=== debian/changelog ===
menu-cache (0.3.3-1) unstable; urgency=low

  * Merging upstream version 0.3.3.
  * Removing binutils-gold.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 May 2012 20:12:11 +0200

menu-cache (0.3.2-4) unstable; urgency=low

  * Moving package to priority optional.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 May 2012 07:39:17 +0200

menu-cache (0.3.2-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Sorting source fields.
  * Sorting build-depends.
  * Sorting depends.
  * Sorting packages.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Rediffing binutils-gold.patch with common diff options.
  * Minimizing rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Updating.
  * Updating package descriptions.
  * Simplyfing debhelper install files.
  * Removing debian readme, does only repeat what package description
    already contains.
  * Decrufting watch file.
  * Adding pre-depends to multiarch-support.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 16:11:59 +0000

menu-cache (0.3.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #620586).
  * Rename debian/source/option to the recognised options.

 -- Luk Claes <luk@debian.org>  Mon, 27 Jun 2011 07:22:23 +0200
