=== debian/control ===
Source: menu-cache
Section: libs
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git
Vcs-Git: git://git.lxde.org/git/debian/menu-cache.git

Package: libmenu-cache1
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE implementation of the freedesktop Menu specification
 Libmenu-cache is a library creating and utilizing caches to speed up
 the manipulation for freedesktop.org defined application menus.
 .
 It can be used as a replacement of libgnome-menu of gnome-menus:
 .
  * Shorten time for loading menu entries.
  * Ease of use (API is very similar to that of libgnome-menu).
  * Lightweight runtime library (parsing of the menu definition files
    are done by menu-cache-gen when the menus are really changed).
  * Less unnecessary and complicated file monitoring.
  * Heavily reduced disk I/O.

Package: libmenu-cache1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmenu-cache1 (= ${binary:Version})
Description: LXDE implementation of the freedesktop Menu specification (devel)
 Libmenu-cache is a library creating and utilizing caches to speed up
 the manipulation for freedesktop.org defined application menus.
 .
 This package contains the development files.
