## menu-cache 0.4.1

=== debian/changelog ===
menu-cache (0.4.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/conrol:
   - Soname bump to libmenu-cache2
   - Renaming libmenu-cache1-dev into proper unversioned package.
   - Add a documentation binary.
   - Add a debug package.
   - Build-depends on gtk-doc-tools for the documentation.
  * debian/libmenu-cache2.install
   - Soname bump to libmenu-cache2
  * debian/libmenu-cache-dev.*
   - Renaming libmenu-cache1-dev into proper unversioned package.
   - Remove .a files.
  * debian/rules:
   - Enable documentation at build time.
   - Update with the soname change.
   - Enable debug package.
   - Remove also .a files.
  * debian/libmenu-cache-doc.install
   - Install documentation in the new binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 01 Jan 2013 21:42:22 +0100
