=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: menu-cache
 Section: libs
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev
+Build-Depends: debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev, gtk-doc-tools
 Standards-Version: 3.9.3
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git
 Vcs-Git: git://git.lxde.org/git/debian/menu-cache.git
 
-Package: libmenu-cache1
+Package: libmenu-cache2
 Section: libs
 Architecture: any
 Pre-Depends: multiarch-support
@@ -28,12 +29,37 @@
   * Less unnecessary and complicated file monitoring.
   * Heavily reduced disk I/O.
 
-Package: libmenu-cache1-dev
+Package: libmenu-cache-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libmenu-cache1 (= ${binary:Version})
+Depends: ${misc:Depends}, libmenu-cache2 (= ${binary:Version})
+Suggests: libmenu-cache-doc
+Breaks: libmenu-cache1-dev (<= 0.4.0)
+Replaces: libmenu-cache1-dev (<= 0.4.0)
 Description: LXDE implementation of the freedesktop Menu specification (devel)
  Libmenu-cache is a library creating and utilizing caches to speed up
  the manipulation for freedesktop.org defined application menus.
  .
  This package contains the development files.
+
+Package: libmenu-cache-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: libglib2.0-doc
+Description: LXDE implementation of the freedesktop Menu specification (docs)
+ Libmenu-cache is a library creating and utilizing caches to speed up
+ the manipulation for freedesktop.org defined application menus.
+ .
+ This package contains the development documentation.
+
+Package: libmenu-cache-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends}, libmenu-cache2 (= ${binary:Version})
+Description: LXDE implementation of the freedesktop Menu specification (debug)
+ Libmenu-cache is a library creating and utilizing caches to speed up
+ the manipulation for freedesktop.org defined application menus.
+ .
+ This package contains the debug symbols.
