## menu-cache 0.5.0

=== debian/changelog ===
menu-cache (0.5.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
   - menu-cached crashed with SIGSEGV in malloc() (LP: #1098732)
  * debian/conrol:
   - Soname bump to libmenu-cache3
  * debian/libmenu-cache3.install
   - Soname bump to libmenu-cache3
  * debian/rules:
   - Update with the soname change.
   - Enable hardening flags.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Jul 2013 00:51:39 +0200
