## menu-cache 0.5.1

=== debian/changelog ===
menu-cache (0.5.1-1ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Socket may be blocked by another user (LP: #1703564)
    - fix-CVE-2017-8933.patch
    - CVE-2017-8933

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 09 Aug 2017 08:59:35 -0500

menu-cache (0.5.1-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf, resolving FTBFS on ppc64el.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 02 Jan 2014 13:54:55 -0500

menu-cache (0.5.1-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Bump Standards-Version to actual one (fixes lintian warning, see QA 
    page).
  * Adding files NEWS to libmenu-cache documentation.
  * Adding libmenu-cache-doc package with developers documentation.
  * Adding suggestion on libmenu-cache-doc package from 
    libmenu-cache-dev.
  * Adding libmenu-cache-dbg package.
  * debian: new package libmenu-cache-bin: binaries should not come with 
    library.
  * Removing --libexecdir from configure parameters.
  * Adding Conflicts: libmenu-cache1-dev for libmenu-cache-dev
  * Adding libmenu-cache3.symbols due to standards 3.9.4 requirement.
  * Adding Replaces: libmenu-cache1-dev for libmenu-cache-dev
    (Closes: #722113).
  * Merging upstream version 0.5.1 (Closes: #721885).
  * Adding --disable-silent-rules to fix buildlog checker warning.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 20 Nov 2013 16:29:46 +0800

menu-cache (0.5.0-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Merging upstream version 0.5.0.
  * Renaming libmenu-cache1-dev into proper unversioned package.
  * Changing libmenu-cache1 into libmenu-cache3 due to ABI change.
  * Enabling hardening.
  * Adding Conflicts: libmenu-cache1 for libmenu-cache3.

  [ Andrew Lee (李健秋) ]
  * Update uploaders field for Daniel and Andriy. (Closes: #704352)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 08 Aug 2013 23:00:20 +0800
