=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh ${@} --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules

override_dh_auto_install:
	dh_auto_install

	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip -plibmenu-cache3 --dbg-package=libmenu-cache-dbg
	dh_strip -Nlibmenu-cache3
