=== debian/watch ===
version=3
http://sf.net/lxde/menu-cache-(.*)\.tar\.gz
