## menu-cache 0.6.1

=== debian/changelog ===
menu-cache (0.6.1-1) unstable; urgency=low

  * Updating Breaks on libmenu-cache-bin to libmenu-cache3 << 0.6.0.
  * Using autoreconf instead of autotools-dev (Closes: #756424).
  * Merging upstream version 0.6.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 26 Aug 2014 20:39:06 +0300

menu-cache (0.6.0-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Removing duplicate "Section: libs" from binary packages.
  * Replacing direct Pre-Depends on multiarch-support (fix lintian warning).
  * Merging upstream version 0.6.0.
  * Adding libmenu-cache-bin-dbg package with debug symbols data.
  * Updating copyright file (Closes: #719490).
  * Moving libmenu-cache-bin files out of multiarch path.
  * Updating multiarch support, multiarch-aware packages should have Multi-Arch
    field.
  * Correcting packages descriptions a bit.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 10 Aug 2014 00:18:29 +0300
