=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh ${@} --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules
+	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules --libexecdir=/usr/lib
 
 override_dh_auto_install:
 	dh_auto_install
@@ -21,4 +21,9 @@
 
 override_dh_strip:
 	dh_strip -plibmenu-cache3 --dbg-package=libmenu-cache-dbg
-	dh_strip -Nlibmenu-cache3
+	dh_strip -plibmenu-cache-bin --dbg-package=libmenu-cache-bin-dbg
+
+override_dh_autoreconf_clean:
+	dh_autoreconf_clean
+	rm -f docs/reference/libmenu-cache/libmenu-cache-docs.sgml
+	rm -f docs/reference/libmenu-cache/libmenu-cache-sections.txt
