## menu-cache 1.0.0

=== debian/changelog ===
menu-cache (1.0.0-1) unstable; urgency=low

  * Merging upstream version 1.0.0:
    - Fixed bug when cache was not updated while it should.
    - Added Log Domain "Menu-Cache" for better library logging messages.
  * Setting NEWS file as ustream changelog (satisfy lintian notice).
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
  * Adding lintian override for false positive hardening-no-fortify-functions
    on menu-cached.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 23 Oct 2014 16:48:31 +0300

menu-cache (1.0.0~rc1-1) unstable; urgency=low

  * Revert "Fixing priorities on -dev and -doc packages: should be 'extra'."
  * Adding libglib2.0-dev into Depends for libmenu-cache-dev.
  * Removing intltool from Build-Depends: it's never required to build.
  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 1.0.0-rc1.
  * Updating debian/copyright file.
  * Updating symbols file to new APIs.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 28 Sep 2014 19:48:23 +0300

menu-cache (0.7.0-1) unstable; urgency=low

  * Fixing priorities on -dev and -doc packages: should be 'extra'.
  * Merging upstream version 0.7.0.
  * Updating debian/copyright file.
  * Adding libfm-dev (>= 1.2.0) into Build-Depends since it requires
    libfm-extra now.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 06 Sep 2014 19:47:24 +0300
