=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends: debhelper (>= 9), dh-autoreconf, intltool, libglib2.0-dev,
- gtk-doc-tools, libglib2.0-doc
-Standards-Version: 3.9.5
+Build-Depends:
+ debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
+ gtk-doc-tools, libglib2.0-doc, libfm-dev (>= 1.2.0)
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git
 Vcs-Git: git://git.lxde.org/git/debian/menu-cache.git
@@ -34,7 +35,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libmenu-cache3 (= ${binary:Version})
+Depends:
+ ${misc:Depends}, libmenu-cache3 (= ${binary:Version}), libglib2.0-dev
 Conflicts: libmenu-cache1-dev
 Replaces: libmenu-cache1-dev
 Suggests: libmenu-cache-doc
