=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 override_dh_install:
 	dh_install --fail-missing
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_strip:
 	dh_strip -plibmenu-cache3 --dbg-package=libmenu-cache-dbg
 	dh_strip -plibmenu-cache-bin --dbg-package=libmenu-cache-bin-dbg
