## menu-cache 1.0.1

=== debian/changelog ===
menu-cache (1.0.1-1build1) xenial; urgency=high

  * No change rebuild for s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 04 Jan 2016 18:30:54 +0000

menu-cache (1.0.1-1) unstable; urgency=low

  * Enabling parallel build (pass --parallel to dh).
  * Changing Maintainer e-mail to Alioth based one.
  * Merging upstream version 1.0.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 07 Dec 2015 14:03:28 +0200
