=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh ${@} --with autoreconf
+	dh ${@} --with autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules --libexecdir=/usr/lib
