## menu-cache 1.0.2

=== debian/changelog ===
menu-cache (1.0.2-3) unstable; urgency=medium

  * Adding 02-Fix-potential-access-violation.patch from upstream
    (Closes: #862570).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 14 May 2017 22:41:22 +0300

menu-cache (1.0.2-2) unstable; urgency=medium

  * Removing override_dh_builddeb target from debian/rules, it fails on 32-bit
    archs.
  * Adding 01-Fix-crash-with-invalid-Name-tag-in-a-menu.patch from upstream
    (Closes: #849356, #851748, LP #1558407).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 24 Apr 2017 23:02:01 +0300

menu-cache (1.0.2-1) unstable; urgency=medium

  * Merging upstream version 1.0.2 (LP: #1635438).
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 06 Nov 2016 19:17:53 +0200
