=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
  gtk-doc-tools, libglib2.0-doc, libfm-dev (>= 1.2.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git
 Vcs-Git: git://git.lxde.org/git/debian/menu-cache.git
@@ -16,7 +16,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, libmenu-cache-bin (>= 0.6.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmenu-cache-bin (>= 0.7.0)
 Conflicts: libmenu-cache1
 Description: LXDE implementation of the freedesktop Menu's cache
  Libmenu-cache is a library creating and utilizing caches to speed up
