=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
 
 override_dh_install:
 	dh_install --fail-missing
