## menu-cache 1.1.0

=== debian/changelog ===
menu-cache (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Take from Fedora patch for fix FTBFS with gcc-10. (Closes: #957533)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 12 Nov 2020 20:40:31 +0100

menu-cache (1.1.0-1) unstable; urgency=medium

  * Replacing build dependency on libfm-dev with libfm-extra-dev
    (Closes: #867707, #873011).
  * Using https for VCS fields in debian/control file.
  * Replacing Priority: extra with Priority: optional.
  * Replacing http with https in debian/copyright file.
  * Bump Standards-Version to 4.1.1.
  * Merging upstream version 1.1.0 (Closes: #863226).
  * Removing 01-Fix-crash-with-invalid-Name-tag-in-a-menu.patch and
    02-Fix-potential-access-violation.patch.
  * Updating symbols file.
  * Updating debian/copyright file.
  * Removing trailing whitespaces from debian/changelog (satisfy pedantic
    lintian warning).
  * Enabling hardening=+all option.
  * Migrating to debhelper version 10.
  * Adding debian/libmenu-cache3.lintian-overrides for a false positive.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 04 Nov 2017 02:11:57 +0200
