=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
- gtk-doc-tools, libglib2.0-doc, libfm-dev (>= 1.2.0)
-Standards-Version: 3.9.8
+ debhelper (>= 10), libglib2.0-dev,
+ gtk-doc-tools, libglib2.0-doc, libfm-extra-dev
+Standards-Version: 4.1.1
 Homepage: http://www.lxde.org/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git
-Vcs-Git: git://git.lxde.org/git/debian/menu-cache.git
+Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/menu-cache.git
+Vcs-Git: https://git.lxde.org/git/debian/menu-cache.git
 
 Package: libmenu-cache3
 Architecture: any
@@ -57,18 +57,6 @@
  .
  This package contains the development documentation.
 
-Package: libmenu-cache-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, libmenu-cache3 (= ${binary:Version})
-Description: LXDE implementation of the freedesktop Menu's cache (debug)
- Libmenu-cache is a library creating and utilizing caches to speed up
- the access to freedesktop.org defined application menus.
- .
- This package contains the debug symbols.
-
 Package: libmenu-cache-bin
 Architecture: any
 Multi-Arch: foreign
@@ -80,15 +68,3 @@
  the access to freedesktop.org defined application menus.
  .
  This package contains the binaries required to use libmenu-cache library.
-
-Package: libmenu-cache-bin-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, libmenu-cache-bin (= ${binary:Version})
-Description: LXDE implementation of the freedesktop Menu's cache (libexec debug)
- Libmenu-cache is a library creating and utilizing caches to speed up
- the access to freedesktop.org defined application menus.
- .
- This package contains the debug symbols for supplementary binaries.
