=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: menu-cache
 Section: libs
 Priority: optional
-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends:
- debhelper (>= 10), libglib2.0-dev,
- gtk-doc-tools, libglib2.0-doc, libfm-extra-dev
-Standards-Version: 4.1.1
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Andriy Grytsenko <andrej@rep.kiev.ua>
+Build-Depends: debhelper-compat (= 13),
+               gtk-doc-tools,
+               libfm-extra-dev,
+               libglib2.0-dev,
+               libglib2.0-doc
+Standards-Version: 4.7.0
 Homepage: http://www.lxde.org/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/menu-cache.git
-Vcs-Git: https://git.lxde.org/git/debian/menu-cache.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/menu-cache
+Vcs-Git: https://salsa.debian.org/lxde-team/menu-cache.git
 
 Package: libmenu-cache3
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, libmenu-cache-bin (>= 0.7.0)
+Depends: libmenu-cache-bin (>= 0.7.0), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libmenu-cache1
 Description: LXDE implementation of the freedesktop Menu's cache
  Libmenu-cache is a library creating and utilizing caches to speed up
@@ -35,8 +37,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends}, libmenu-cache3 (= ${binary:Version}), libglib2.0-dev
+Depends: libglib2.0-dev, libmenu-cache3 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libmenu-cache1-dev
 Replaces: libmenu-cache1-dev
 Suggests: libmenu-cache-doc
